<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddAppidShowToSwCompanyInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('cp_company_info', function (Blueprint $table) {
            $table->string('appid')->default('')->after('id')->comment('appid');
            $table->text('show')->default('')->after('pic')->comment('展示banner');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('cp_company_info', function (Blueprint $table) {
            //
        });
    }
}
